@charset "UTF-8";

#info_contents {
  margin-bottom: 0 !important;
}

/*-----
全体
-----*/

#epa {
  text-align: center;
}

#epa a:link {
  text-decoration: none;
  color: #232321;
}

#epa p {
  margin-bottom: 0;
}

#epa img {
  display: block;
}

#epa .drop-shadow {
  filter: drop-shadow(2px 4px 5px #b5a55a);
}

/*-----
DHCがお届けする安心と安全
-----*/

#epa .dhc_supplement > div:nth-child(6),
#epa .dhc_supplement div:nth-child(n + 7),
#epa .dhc_supplement .contact_us {
  display: none;
}

/*-----
キャッチコピー
-----*/

#epa .catch_copy {
  font-size: 2em;
  padding-bottom: 1em;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-feature-settings: "palt";
}

/*-----
インクルード
-----*/

/*インクルードの背景*/
#epa .item_include_box {
  background: linear-gradient(
    28deg,
    rgba(6, 44, 163, 1) 21%,
    rgba(13, 84, 190, 1) 75%
  );
  padding: 2em;
  margin: 2em 0;
}

#epa .include_box {
  padding: 2em;
  background: #ffffff;
}

/*インクルードの中身*/

#epa .include_box .goods_set {
  display: flex;
  align-items: center;
}

#epa .include_box .img_box {
  width: 30%;
}

#epa .include_box .txt_box {
  text-align: left;
  margin-left: 0em;
  width: 100%;
  font-size: 1.2em;
}

/*価格*/
#epa .price2 {
  color: #e70101;
}

/*アイコン*/
#epa .icon_box {
  filter: hue-rotate(195deg);
}

/*商品名*/
#epa .include_box .goods_set .name {
  font-weight: bold;
}

/*商品コピー*/
#epa .copy {
  display: none;
}

/*税込とCP終了日*/
#epa .include_box .tax,

/*割引率*/
.include_box .cp_box {
  display: block;
}

#epa .include_box .cp_discount {
  background-color: #e70101;
  width: 50%;
  text-align: center;
  font-size: 1.5em;
}

/*カートボタン*/

.item_include_box .cart_btn {
  background: linear-gradient(
    90deg,
    rgba(123, 90, 0, 1) 8%,
    rgba(207, 159, 57, 1) 34%,
    rgba(243, 214, 135, 1) 60%,
    rgba(123, 90, 0, 1) 100%
  );
  padding: 1em;
  border-radius: 5px;
  position: relative;
}

#epa .item_include_box .cart_btn a:link {
  font-weight: bold;
}

#epa .cart_btn a:hover {
  opacity: 0.8;
}

#epa .cart_btn a {
  transition: 0.2s;
}

.cart_btn p::after {
  content: "\e964";
  position: absolute;
  right: 5%;
  top: 30%;
  color: #ffffff;
}

/*------
個別設定
-----*/

/*contents01*/
#epa .contents01 {
  background-image: url("../images/contents01_bg.jpg");
  background-repeat: repeat-y;
  padding: 3em 2em;
}

#epa .contents01_figure_02 {
  padding-top: 2em;
  filter: drop-shadow(2px 4px 5px #b5a55a);
}

/*contents03 contents04*/
#epa .contents03 > img:nth-child(1) {
  padding-bottom: 2em;
}

#epa .contents03,
.contents04 {
  padding-top: 2em;
}

/*-----
画像の位置
-----*/

#epa .contents01,
#epa .contents02 {
  position: relative;
}

/*有意に低下*/
#epa .contents01_text {
  position: absolute;
  z-index: 1;
  width: 80%;
  right: 0;
  left: 0;
  top: 58%;
  margin: 0 auto;
}

/*約15人前*/
#epa .contens02_text {
  position: absolute;
  z-index: 1;
  width: 60%;
  right: 0;
  left: 0;
  top: 71%;
  margin: 0 auto;
}

/*EPAと粒の画像*/
#epa .contents02_item {
  position: absolute;
  z-index: 1;
  width: 44%;
  right: 0%;
  left: 4%;
  bottom: 3%;
  margin: 0 auto;
}

/* アニメ */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s;
  /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-items: start;
  flex: 2;
  text-align: left;
  place-content: flex-start;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f25173;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 100%;
  background: linear-gradient(
    90deg,
    rgba(123, 90, 0, 1) 8%,
    rgba(207, 159, 57, 1) 34%,
    rgba(243, 214, 135, 1) 60%,
    rgba(123, 90, 0, 1) 100%
  );
  padding: 1em;
  border-radius: 5px;
  position: relative;
  color: #232321;
  font-size: 14px;
  font-weight: bold;
  opacity: 0.8;
  transition: 0.2s;
  border: none;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: block;
  margin-top: 15px;
  width: 100%;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  #epa {
    width: 720px;
    margin: 0 auto;
  }

  /*価格*/
  .c-panel__price-wrapper .c-price {
    font-size: 2em;
  }

  /*税込とCP終了日*/
  .include_box .cp_limit {
    font-size: 0.5em;
  }

  /*カートボタン*/
  .item_include_box .cart_btn {
    width: 60%;
    margin: 2em auto;
  }

  /* ボタン調整 */
  .c-panel__action .btn {
    width: 60%;
  }
}

@media print, screen and (max-width: 768px) {
  #epa {
    width: 100%;
  }

  .contents_main {
    margin: 0;
  }

  /* キャッチコピー */
  #epa .catch_copy {
    font-size: 1.5em;
  }

  /*インクルードの背景*/
  #epa .item_include_box {
    margin: 1em 0;
  }

  #epa .item_include_box,
  #epa .include_box {
    padding: 1em;
  }

  #epa .include_box .txt_box {
    font-size: 1em;
  }

  /*カートボタン*/
  .item_include_box .cart_btn {
    margin: 1em auto;
  }

  /*contents01*/
  #epa .contents01 {
    padding: 2em 1em;
  }

  #epa .contents03,
  .contents04 {
    padding-top: 1em;
  }

  #epa .contents03 > img:nth-child(1) {
    padding-bottom: 1em;
  }

  /*価格*/
  .c-panel__price-wrapper .c-price {
    font-size: 1.4em;
  }
}
